get_ticket.tribe-events-header, .tribe-events-calendar-list-nav {
	display: none !important;
}

#tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1048px;
    padding: 20px 5px 00px 5px;
}
.single-tribe_events   #main {
    padding: 00px 0 00px 0;
}

.post-type-archive-tribe_events  #main {
	margin-top: 30px;
}

.tribe-events-single-event-title {
	font: normal 700 27px / 31px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
     
	color: #0b1957 ;
	margin-top:20px;
	margin-bottom: 10px;
	font-weight: 500;
}

.tribe-events-single-event-title strong {
	color: #0b1957;
	text-transform: none;
	font-weight: 500;
	clear: both;
    display: block;
    font-size: 60px;
    line-height: 55px;
	
	
}

.tribe-events-single-event-title strong span {
	    font: normal 700 27px / 31px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    
    color: #0b1957 ;
    margin-top: 0px;
	display: block;
}

.tribe-events-calendar-list__event-header a strong {
	    width: 100%;
    clear: both;
    display: block;
    color: #0b1957 ;
	
}

.tribe-events-meta-group dt {
	 font: normal 500 14px / 16px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
}

.tribe-events-back a, .tribe-events-back a:visited {
    color: #eccf36;
    font: normal 500 17px / 18px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    
    text-decoration: none;
}

.tribe-events-schedule {
	    margin: 0 0 40px 0px;
    padding: 0;
	position: relative;
}
.tribe-events-schedule h2 {

    font: normal 500 27px / 31px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
	color: #eb5e92;
}

.tribe-events-schedule .tribe-event-time  {
	/*display: none;*/
}

.klafu-list-event_description a {
	/*color: #eb5e92;*/
	text-decoration: underline;
}

.tribe-events-cal-links {
	
}

.tribe-events-cal-links .tribe-events-button {
	    color: #eb5e92;
    padding: 5px 10px 5px 10px;
    margin: 10px 10px 0px 0px;
    border: 1px solid #eb5e92;
}

.tribe-events-cal-links .tribe-events-button:hover {
    color: #fff !important;
	background-color: #eb5e92;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    color: #eb5e92;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    
    border-bottom: 2px solid #CCC;
    padding: 0;
    margin: 0;
    line-height: 14px;
}
 .tribe-related-events-title, .tribe-events-related-events-title{
  	color: #eb5e92;
      font: normal 700 27px / 31px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
}

.tribe-events-sub-nav {
	      font: normal 700 17px / 20px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
	
	display: flex;
}

.tribe-events-nav-next {
	text-align: right;
}
.tribe-events-sub-nav li {
width: 50%;	
}
.tribe-events-sub-nav a {
	text-decoration:none;
}


.tribe-events-single-section.tribe-events-event-meta.primary, .tribe-events-single-section.tribe-events-event-meta.secondary  {
	width: 100%;
}
/* DATE */

.tribe-events-calendar-list__event-date-tag.tribe-common-g-col {
	
	
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-date-tag {
   
    width: 17.111%;
}

.tribe-events-calendar-list__event-date-tag.tribe-common-g-col time {
	background-image: url("https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/footer_tickets-wave.png");
background-size: 50px auto;
    background-repeat: no-repeat;
    background-position: 0px 50px;
	
	
}

.tribe-events-calendar-list__event-date-tag.tribe-common-g-col .tribe-events-calendar-list__event-date-tag-weekday {
	
	    background-color: #0b1957 ;
    color: #FFF;
	    font-size: 30px;
    line-height: 30px;
    padding: 10px;
}

.tribe-events-calendar-list__event-date-tag.tribe-common-g-col .tribe-common-h5 {
	        background-color: #eb5e92;
    color: #FFF;
    font-size: 40px;
    line-height: 40px;
    padding: 10px;
	
}

.tribe-events-calendar-list__event-date-tag.tribe-common-g-col .tribe-common-h5 span {
	font-size: 19px;
}

.tribe-events-calendar-list__event-datetime-wrapper {
	     color: #FFF;
       padding: 0px 4px 0px 0px !important;
    font-weight: 900;
    margin: 0 !important;
}
.tribe-events-calendar-list .tribe-common-h7 {
		color: #eb5e92;
	font: normal 700 27px / 31px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
}

.tribe-common-g-col header {
	 display: block;
    /* background-color: #0b1957 ; */
    color: #0b1957 ;
    padding: 0px 0px 0px 0px;
    margin-bottom: 5px !important;
    text-decoration: none;
}
.tribe-common-g-col header a {
	

}

.tribe-common-g-col header h3 a {
	 color: #0b1957  !important;
}

.tribe-common-g-col header a strong {
	
	font-size: 19px;
}

.tribe-events-calendar-list__event-datetime-wrapper {
	 color: #eb5e92 ;
}

.tribe-events-l-container {
	padding-top: 0 !important;
}

.post-type-archive-tribe_events #main {
    padding: 00px 0 70px 0 !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-venue {
    margin-bottom: 16px;
    line-height: 20px;
}

.tribe-events-c-small-cta__price {
	font: normal 700 20px / 21px "Trenda", Helvetica, Arial, Verdana, sans-serif;
	color: #0b1957 ;
}


.post-type-archive-tribe_events #main > .wf-wrap {
    width: 100%;
}

.tribe-events-cost {

   text-align: left;
    color: var(--the7-title-color);
    font-weight: 900 !important;
    font-size: 21px;
    line-height: 1.1em;
    margin-top: 12px !important;
    
}

.tribe-events-cost span.cost_headline {
	margin-bottom: 5px;
    display: block;
}

.tribe-events-cost span.cost_sub {
	    clear: both;
    display: block;
    font-size: 20px;
    line-height: 18px;
    font-weight: 100;
}


.get_ticket {
	       
    display: block;
    position: absolute;
    right: -108px;
    bottom: 0px;
    line-height: 0;
}



div.get_ticket {
	      background-color: #0b1957;
    width: 90px;
    height: 90px;
    color: #FFF;
    border-radius: 220px;
    margin: 0 10px 30px 0px !important;
    text-align: center;
    font-weight: 500;
    line-height: 1em;
    
	    bottom: -30px;
	
    
}



div.get_ticket em {
	    font-style: normal;
    font-weight: 600;
   /* padding: 45px 0px 10px 0px;*/
    display: block;
    text-align: center;
    width: 100%;
    font-size: 13px;
	text-transform: uppercase;
	 line-height: 1em;
	position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

}

.get_ticket img {
	      width: 100px; 
}

.get_ticket:hover {
	opacity: 0.8;
}

.tribe-events-event-image {

}

.va_foto {
	    width: 29% !important;
	margin-top: 5px;
    float: left;
}
.tribe-events-event-image img, .tribe-events-event-image source {
	max-width: 100%;
	height: auto;
}

.va_foto span { 
font-size: 10px;	
	margin-bottom: 20px;
}

.va_foto .tribe-events-event-image {
	margin-bottom: 0 !important;
}

.tribe-events-single-event-description {
	    width: 68% !important;
    padding-right: 3%;
	float: left;
}

.tribe-events-event-url {
	display:none;
}

.tribe-events-meta-group.tribe-events-meta-group-other {
	display: none;
}

.tribe-street-address, .tribe-events-address br {
	display:none;
}

a.cat_ort {
	    font-size: 24px;
    color: #FFF;
    text-decoration: none;
	
}

a.cat_ort_list {
    position: absolute;
    right: 0px;
    font-size: 16px;
    font-weight: 900;
    padding: 8px 10px 8px 10px !important;
    top: 0px;
    display: block !important;
    z-index: 9;
	line-height: 1em;
}

div.cat_ort {
	background-color: #0b1957!important;
}

div.cat_ort_list {
        background-color: #eb5e92;
    /* text-align: right; */
    font-size: 15px;
    font-weight: 900;
    padding: 3px 4px 3px 4px !important;
    /* top: 0px; */
    display: inline-block;
    /* z-index: 9; */
    margin-bottom: 5px;
    line-height: 1em;
    /* float: right; */
    position: absolute;
    right: 0;
    bottom: 8px;
    color: #2d3088;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font: NORMAL 16px / 16px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
}

.festival_list_locations a:hover div.cat_ort_list {

}

.festival_list_locations a:hover div.cat_ort_list {
color: #fff;
}

a.cat_ort_list {
    position: absolute;
    right: 0px;
    font-size: 16px;
    font-weight: 900;
    padding: 5px 10px 5px 10px !important;
    top: 0px;
    display: block !important;
    z-index: 9;
}

.cat_type {
	background-color: #eb5e92 !important;
}

.cat_type, .cat_ort {
	
}


.cat_type:hover, .cat_ort:hover {
	opacity: 0.7;
	}

.tribe-events-c-subscribe-dropdown__button-text {
	border: 1px solid #CCC;
    padding: 10px !Important;
}

.tribe-events-c-subscribe-dropdown__content {
	background-color: #efefef;
}

.tribe-events-venue-map {
  
    width: 50%;
}

.btn_hinweis {
    background-color: #0b1957;
    width: 100px;
    height: 100px;
    color: #FFF;
    border-radius: 220px;
    margin: 0 00px 0px 0px !important;
    text-align: center;
    font-weight: 500;
    line-height: 1em;
    /* float: left; */
    display: block;
    position: absolute;
    right: -218px;
    bottom: 0px;
    line-height: 0;
    
}

.btn_hinweis.first_element {
	background-color: #0b1957;
}


.btn_hinweis.second_element {
	background-color: #0b1957 ;
}


.btn_hinweis em {
	    font-style: normal;
    font-weight: 600;
   /* padding: 45px 0px 10px 0px;*/
    display: block;
    text-align: center;
    width: 100%;
    font-size: 13px;
	text-transform: uppercase;
	 line-height: 1em;
	position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

}

.festival_list_locations .btn_hinweis_frontpage {
	
      width: 50px;
    height: 50px;
    color: #FFF;
    border-radius: 220px;
    margin: 20px 10px 10px 0px !important;
    text-align: center;
    float: right;
    line-height: 1em;
    position: relative;
	
}

.btn_hinweis_frontpage.first_element {
	background-color: #0b1957;
}


.btn_hinweis_frontpage.second_element {
	background-color: #0b1957 ;
}

.btn_hinweis_frontpage.second_element.get_ticket_frontpage  {
	background-color: #eccf36;
	
}

.btn_hinweis_frontpage.second_element.get_ticket_frontpage  em {
	color: #0b1957 !important;
	letter-spacing: -0.5px;
}


.festival_list_locations .btn_hinweis_frontpage em {
	    font-style: normal;
    font-weight: 600;
   /* padding: 27px 0px 0px 0px;*/
    display: block;
    text-align: center;
    width: 100%;
    font-size: 10px;
	text-transform: uppercase;
	color: #FFF;
	line-height: 1em;
	
	 position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

}
.va_foto_liste .tribe-events-event-image {
    line-height: 0;
    display: block;
    margin: 0;
}
.va_foto_liste span {
	font-size: 10px;
    color: #FFF;
    position: absolute;
}

.tribe-events-calendar-list__event-featured-image-wrapper a {
text-decoration: none;
}

/* CUSTOM */

.post-6523 .tribe-common-h6 strong, .post-6428 .tribe-common-h6 strong {
	text-transform: none;
}

/* LIST 2026 */

.klafu-list-wrapper {
	
	border-bottom: 3px solid #eccf36 !important;
	padding-bottom: 30px;
}

.klafu-list-wrapper > h3 {
	padding-bottom: 40px;
	font-family: 'Trenda-Black';
	
}

.klafu-list-wrapper h3 a span {
	color: var(--the7-title-color);
    font-size: 60px;
    display: block;
    line-height: 58px;
	text-transform: none;
}


.klafu-list-wrapper h3 a strong{
	    color: #FFF;
    line-height: 1em;
    padding-top: 10px;
    display: block;
	text-transform: none;
}

.klafu-list {
	display: flex;
    flex-wrap: wrap;
}

.klafu-list > div {
	max-width: 600px;
    margin-right: 10px;
	position:relative;
}

.tribe-events-event-image img {
	width: 100%;
}

.klafu-list > header {
	
}

.klafu-list > header time span {
	color: #FFF;
    font-size: 31px;
    line-height: 30px;
    margin-top: -3px;
    display: block;
	font-family: "Trenda-Black";
	text-transform: uppercase;
}

.klafu-list-event_description {
	color: #FFF;
    font-size: 21px;
    font-family: "Trenda-Semibold";
    padding-bottom: 40px !important;
    display: block;
    padding-top: 50px !important;
    width: 100%;
}

.tribe-events .tribe-events-c-subscribe-dropdown {
	
margin: 0 !important;	
}

#klgf_event_meta {
	margin-top: 70px;

	    position:relative;
	
}

#klgf_event_meta > div{
position:absolute;
}

#klgf_event_meta > div a {
	color: var(--the7-title-color);
}


#klgf_event_meta > div h3 {
	    font-size: 16px;
    margin: 0;
    padding: 0;
}

#klgf_event_meta img {
	width: 100%;
	height:auto;
}
/*
.single-tribe_events .tribe-common-a11y-hidden, .tec-events-admin-settings .tribe-common-a11y-hidden, .tec-settings-form .tribe-common-a11y-hidden, .tribe-common .tribe-common-a11y-hidden {
	display: block !important;
	visibility: visible !important;
}*/


#ticket_footer_single_wrapper {
	background-color: #000;
	    width: 100% !important;
}

#ticket_footer_single {
	width: 990px;
	    padding: 0 50px 0 50px;
	margin: 0 auto;
}

#ticket_footer_single  .pass_kaufen{
	
}

.pass_kaufen img {
    width: 90px;
}

button.tribe-events-c-subscribe-dropdown__button-text  {
	    background-color: #eccf36;
    border: 0;
    color: #2d3088;
    font-weight: 700;
}

.blue_color {
	color: var(--the7-title-color) !important;
}